Retrieve Custom Feeds Folders
Retrieve all custom feed folders accessible to the current user for the given account.
Request
Add parameter in header X-Api-Key
Example:X-Api-Key: ********************
or
Request Code Samples
curl --location 'https://api.leadfeeder.com/v1/web-visits/custom-feeds-folders?account_id=123456&include=custom_feeds' \
--header 'X-Api-Key: <api-key>'
Responses
{
"data": [
{
"type": "custom_feed_folder",
"id": "42",
"attributes": {
"name": "Marketing Feeds",
"preset_folder": false,
"created_at": "2026-01-10T08:00:00.000Z",
"updated_at": "2026-01-15T12:00:00.000Z"
},
"relationships": {
"custom_feeds": [
{
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"type": "custom_feed"
}
]
}
}
],
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}
Modified at 2026-05-22 11:02:07